
export const QINIU_URL = 'https://qiniu.bms16.com/';

// 租赁周期
export const LEASE_TYPE = {
	'hour': 4, // 时租
	'day': 1, // 日租
	'week': 6, // 周租
	'month': 2, // 月租
	'season': 7, // 季租
}

export const LEASE_TYPE_ARR = [
	{ label: '时租', value: LEASE_TYPE.hour, type: 'short', unit: '小时' },
	{ label: '日租', value: LEASE_TYPE.day, type: 'short', unit: '天' },
	{ label: '周租', value: LEASE_TYPE.week, type: 'long', unit: '周' },
	{ label: '月租', value: LEASE_TYPE.month, type: 'long', unit: '月' },
	{ label: '季租', value: LEASE_TYPE.season, type: 'long', unit: '季' }
]
export const MAX_LIMITS = {
  4: { max: 24, message: '最多可以选择24小时' },
  1: { max: 30, message: '最多可以选择30天' },
  2: { max: 12, message: '最多可以选择12个月' },
  6: { max: 4, message: '最多可以选择4周' },
  7: { max: 4, message: '最多可以选择4季度' },
};

//不同appid对应不同的首页顶部导航栏字体 门店名字
export const APP_ID_NAME =  [
	{app_name: '小众出行' , img_url: 'https://qiniu.bms16.com/FgUti3mvD9L4U-LzTNF70PP1BI5E', wx_id: 'wx868f4e5130ef2636',ali_id:'2021004109662240'},
	{app_name: '名师傅出行' , img_url: 'https://qiniu.bms16.com/FtApW97AbZn6PLd2IyAojrpKwCrQ', wx_id: 'wx56681a7f2fe324ed',ali_id:'2021004194666931'},
]
